
body {
font-family: 'Andada','Alegreya Sans','Andika', sans-serif;
font-size: 15px;
font-weight:normal;
margin:0px;
padding:0px;
background-color:#ffffff;
background-image:url('grafiki/sandpaper.png');
background-repeat:repeat;
}

#top {
width:100%;
border-bottom:2px solid #ffffff;
margin:0px auto;
background: #6699cc; /* Old browsers */
background: -moz-linear-gradient(left, #2b6299 0%, #6699cc 36%, #6699cc 63%, #2b6299 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2b6299), color-stop(36%,#6699cc), color-stop(63%,#6699cc), color-stop(100%,#2b6299)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #2b6299 0%,#6699cc 36%,#6699cc 63%,#2b6299 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #2b6299 0%,#6699cc 36%,#6699cc 63%,#2b6299 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #2b6299 0%,#6699cc 36%,#6699cc 63%,#2b6299 100%); /* IE10+ */
background: linear-gradient(to right, #2b6299 0%,#6699cc 36%,#6699cc 63%,#2b6299 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b6299', endColorstr='#2b6299',GradientType=1 ); /* IE6-9 */
background-color:#6699cc;
}

#top1 {
width:980px;
margin:0px auto;
padding:0px 0px;
height:92px;
z-index:1;
}

#top1 a {
position:relative;
top:5px;
left:10px;
z-index:1;
font-size:200%;
color:white;
text-decoration:none;
font-family:'oswald',sans-serif;
}

img {
border:0;
}

#napis {
position:relative;
top:-90px;
left:30px;
text-shadow:3px 3px 5px #666666;
}

#main {
width:980px;
margin:0px auto;
padding:0px 0px;
background-color:#c2c2c2;
border:1px solid #b3b3b4;
line-height:150%;
}



#left {
float:left;
width:700px;
min-height:600px;
background-color:#eeece2;
}

#right {
float:right;
width:260px;
padding:0px 10px;
background-color:#c2c2c2;
height:100%;
margin:0px;
}

#slide {
width:100%;
height:250px;
background-color:#999999;
z-index:0;
margin-bottom:30px;
}

#text {
margin:0px 20px 20px 20px;
text-align:justify;
background-color:#eeece2;
min-height:605px;
}

#text img {
margin:10px;
}

#bottom {
clear:both;
background-color:#828282;
padding:10px 0px;
margin:0;
color:#ffffff;
text-align:center;
border-top:2px solid #EB8612;
}

#bottom ul {
list-style-type:none;
margin:0;
padding:0;
}

#bottom li {
display:inline;
margin:0;
padding:0;
}


#bottom li a {
color:#ffffff;
text-decoration:none;
font-weight:normal;
margin:0px;
padding:0px 20px;
}

#bottom li a:hover {
text-decoration:underline;
}

#menu {
background-color:#2b6299;
margin:0px;
padding:0px;
min-height:250px;
margin-bottom:10px;
}



#menu ul {
list-style-type:none;
margin:0px;
padding:10px 10px;
}

#menu li {
padding:0px;
border-bottom:1px solid #cfcfcf;
}

#menu li a {
display:block;
color:#ffffff;
text-decoration:none;
padding:7px 10px;
font-weight:normal;
}

#menu li a:hover {
background-color:#316eac;
color:#ffffff;
}


#menu li a:focus {
background-color:#bacad7;
color:#000000;
}



a {
color:#993300;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}


h2{
font-family: 'oswald', sans-serif;
border-left: 20px solid #2b6299;
color:#7e7e7e;
padding-left:10px;
font-size:180%;
font-weight:300;
}

h5{
color:#2b6299;
border-bottom: 1px solid #2b6299;
padding-bottom:5px;
font-size:130%;
}

hr {
color:#2b6299;
height: 1px;
border-width: 1px;
border-color: #2b6299;
border-style: solid none none none;
margin:20px 0;
}

.foto {
width:250px;
height:300px;
float:left;
margin:0 40px 20px 0;
background-color: #ffffff;
}

.opis {
font-size:110%;
font-weight:bold;
margin-top:10px;
}
